%global momorel 8
%global xfce4ver 4.2.1

Summary: 	XFce4 Additional Artwork
Name: 		xfce4-artwork
Version: 	0.0.4
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
%NoSource 0 http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz 7b5d96c987a61b1a847b2010b1947244
BuildArchitectures: noarch
License: BSD and GPL and LGPL
BuildRequires:  xfdesktop >= %{xfce4ver}
BuildRequires:  xfce-utils >= %{xfce4ver}
BuildRequires:  xfwm4 >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0
BuildRequires:  libxml2-devel
BuildRequires:  pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
An additional artwork for XFce4.

%prep
%setup -q

%build
./configure --prefix=%{_prefix} --mandir=%{_mandir} --sysconfdir=%{_sysconfdir}
make %{?_smp_mflags} -k || make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} mandir=%{_mandir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README
%{_datadir}/xfce4/backdrops/*

%changelog
* Fri Mar 18 2005 Toru Hoshina <t@momonga-linux.org>
- (0.0.4-8m)
- add some buildrequires.

* Thu Mar 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.0.4-7m)
- rebuild against xfce4 4.2.1

* Mon Jan 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.0.4-6m)
- rebuild against xfce4 4.2.0

* Thu Oct 28 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.0.4-5m)
- rebuild against xfce4 4.1.90

* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.0.4-4m)
- rebuild against xfce4 4.0.5

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.0.4-3m)
- rebuild against xfce4 4.0.3

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.0.4-2m)
- rebuild against xfce4 4.0.1

* Sat Sep 20 2003 HOSONO Hidetomo <h12o@h12o.org>
- (0.0.4-1m)
